Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 17:58:39 +0000

Chat transcript

	Jason Tue, 08/09/22 11:19:54 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 11:19:54 pm
		Hi I am looking an internet service with firewall capable of Site to site connection
		So that we can connect our user in India to connect your data center in US and from there they will connect to our client system
		I just need an cost for Firewall and Internet link
	Jason 11:23:29 pm
		Hi there, so its a dedicated server your looking for? 
	Visitor 11:23:56 pm
		i am looking for firewall solutions
	Jason 11:24:25 pm
		we can get one of our Sales expert to get in touch with you with more information.

		May I know your full name, email and phone number(along with the country code)?

	Visitor 11:24:44 pm
		Ok Thanks
		JIm Jacob
		Ontario Canada
		+12267007030
		[email-masked]
	Jason 11:26:07 pm
		Will check with the team if we will be able to provide such, We normally ony handle Coloction and dedctad servers. But I can ask.. 
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as soon as possible.

		Anything else at the moment?
		Will reach out soon. 
It was nice talking to you. Have a great day, goodbye!
	System 11:27:39 pm
		Jason archived the chat

	7m 45s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com